## haskell-invariant 0.5.1

=== debian/changelog ===
haskell-invariant (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #911134)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Oct 2018 12:08:16 +0300
