=== debian/control ===
Source: haskell-invariant
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-statevar-dev (>= 1.1),
 libghc-statevar-dev (<< 2),
 libghc-statevar-prof,
 libghc-bifunctors-dev (>= 5.2),
 libghc-bifunctors-dev (<< 6),
 libghc-bifunctors-prof,
 libghc-comonad-dev (>= 5),
 libghc-comonad-dev (<< 6),
 libghc-comonad-prof,
 libghc-contravariant-dev (>= 0.5),
 libghc-contravariant-dev (<< 2),
 libghc-contravariant-prof,
 libghc-profunctors-dev (>= 5.2.1),
 libghc-profunctors-dev (<< 6),
 libghc-profunctors-prof,
 libghc-semigroups-dev (>= 0.16.2),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
 libghc-tagged-dev (>= 0.7.3),
 libghc-tagged-dev (<< 1),
 libghc-tagged-prof,
 libghc-th-abstraction-dev (>= 0.2.2),
 libghc-th-abstraction-dev (<< 1),
 libghc-th-abstraction-prof,
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-dev (<< 1),
 libghc-transformers-compat-prof,
 libghc-unordered-containers-dev (>= 0.2.4),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-quickcheck2-dev (>= 2.11),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-prof,
 libghc-hspec-dev (>= 1.8),
 libghc-hspec-prof,
Build-Depends-Indep: ghc-doc,
 libghc-statevar-doc,
 libghc-bifunctors-doc,
 libghc-comonad-doc,
 libghc-contravariant-doc,
 libghc-profunctors-doc,
 libghc-semigroups-doc,
 libghc-tagged-doc,
 libghc-th-abstraction-doc,
 libghc-transformers-compat-doc,
 libghc-unordered-containers-doc,
Standards-Version: 4.2.1
Homepage: https://github.com/nfrisby/invariant-functors
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-invariant
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-invariant]
X-Description: Haskell98 invariant functors
 This package provides the Data.Functor.Invariant and Data.Functor.Invariant.TH
 Haskell modules which implement Haskell98 invariant functors (also known as
 exponential functors).

Package: libghc-invariant-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-invariant-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-invariant-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
