## haskell-invariant 0.5.3

=== debian/changelog ===
haskell-invariant (0.5.3-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:35:41 +0000

haskell-invariant (0.5.3-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 12:42:20 +0200

haskell-invariant (0.5.3-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 16:55:32 -0400

haskell-invariant (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:42:26 -0400
