=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-invariant
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -23,14 +24,11 @@
  libghc-profunctors-dev (>= 5.2.1),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-prof,
- libghc-semigroups-dev (>= 0.16.2),
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-th-abstraction-dev (>= 0.2.2),
- libghc-th-abstraction-dev (<< 1),
+ libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
@@ -49,12 +47,11 @@
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-profunctors-doc,
- libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/nfrisby/invariant-functors
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-invariant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-invariant]
