## haskell-invariant 0.5.6

=== debian/changelog ===
haskell-invariant (0.5.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 18:57:28 -0400
