=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-invariant
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -27,8 +26,8 @@
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-th-abstraction-dev (>= 0.2.2),
- libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
@@ -51,7 +50,7 @@
  libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/nfrisby/invariant-functors
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-invariant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-invariant]
