## haskell-invariant 0.6.2

=== debian/changelog ===
haskell-invariant (0.6.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Sep 2023 14:00:54 -0400
