## haskell-invariant 0.6.3

=== debian/changelog ===
haskell-invariant (0.6.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:04:22 +0300
