=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.7),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
@@ -50,7 +50,7 @@
  libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nfrisby/invariant-functors
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-invariant
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-invariant]
