## haskell-invariant 0.6.4

=== debian/changelog ===
haskell-invariant (0.6.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 13:23:00 -0500
