=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-statevar-dev (>= 1.1),
@@ -26,7 +26,7 @@
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (>= 0.5),
  libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.3),
